My Oracle Support Banner

Applying Ksplice Patch Fails with Error "You may be running a backported or custom-compiled version" when 3rd Party Modules are Installed (Doc ID 2733385.1)

Last updated on JANUARY 22, 2021

Applies to:

Linux OS - Version Oracle Linux 7.1 and later
Linux x86-64

Symptoms

When Applying Ksplice patches, a similar error may come up on systems with 3rd Party Modules installed

Errors received: 

Changes

 No changes

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.